[Pbibuild] PBI Autobuild: abiword

PCBSD Build Server root at pbibuild.pcbsd.org
Tue Apr 8 00:46:33 PDT 2008


PBI Autobuild results for module abiword:
Status: Failed

View Folder:
ftp://69.50.233.146/pub/pbioutgoing/i386/outgoing/abiword/

File listing:
-rwxr-xr-x  1 root  wheel   9929815 Feb 19 03:25 AbiWord2.4.6-PV3.pbi
-rw-r--r--  1 root  wheel        62 Apr  8 03:46 AbiWord2.4.6-PV3.pbi.md5
-rw-r--r--  1 root  wheel  14953866 Apr  8 03:46 build.log
-rw-r--r--  1 root  wheel         0 Apr  7 03:48 build.time
-rw-r--r--  1 root  wheel         7 Apr  7 22:26 dirstatus
-rw-r--r--  1 root  wheel      1256 Apr  7 22:26 index.php

PBI MD5:
MD5 (AbiWord2.4.6-PV3.pbi) = 871fe537f0b07dcfedc600a674efb562


Last 30 lines of build.log
---------------------------------------------------
===>   libgnomeui-2.22.01 depends on shared library: esd.2 - found
===>   libgnomeui-2.22.01 depends on shared library: atk-1.0.0 - found
===>   libgnomeui-2.22.01 depends on shared library: gailutil.18 - found
===>   libgnomeui-2.22.01 depends on shared library: gconf-2.4 - found
===>   libgnomeui-2.22.01 depends on shared library: glib-2.0.0 - found
===>   libgnomeui-2.22.01 depends on shared library: gnomevfs-2.0 - found
===>   libgnomeui-2.22.01 depends on shared library: gtk-x11-2.0.0 - found
===>   libgnomeui-2.22.01 depends on shared library: gvfscommon.0 - not found
===>    Verifying install for gvfscommon.0 in /usr/ports/devel/gvfs
===>  Installing for gvfs-0.2.2_1
===>   gvfs-0.2.2_1 depends on executable: gnome-mount - found
===>   gvfs-0.2.2_1 depends on executable: mount_fusefs - not found
===>    Verifying install for mount_fusefs in /usr/ports/sysutils/fusefs-kmod
===>  fusefs-kmod-0.3.9.p1.20080208 requires the userland sources to be installed. Set SRC_BASE if it is not in /usr/src.
*** Error code 1

Stop in /usr/ports/sysutils/fusefs-kmod.
*** Error code 1

Stop in /usr/ports/devel/gvfs.
*** Error code 1

Stop in /usr/ports/x11-toolkits/libgnomeui.
*** Error code 1

Stop in /usr/ports/devel/goffice04.
*** Error code 1

Stop in /usr/ports/editors/abiword.
ERROR: 2.1 Build failed of abiword!!!


More information about the Pbibuild mailing list